@font-face {font-family:Daikon-Regular;src:url(../fonts/Daikon-Regular.ttf);}
@font-face {font-family:Daikon-Bold;src:url(../fonts/Daikon-Bold.ttf);}
@font-face {font-family:Daikon-Light;src:url(../fonts/Daikon-Light.ttf);}
@font-face {font-family:fradm;src:url(../fonts/fradm.ttf);}
@font-face {font-family:fradmcn;src:url(../fonts/fradmcn.ttf);}



.desktop{display:block;}
.mobile{display:none;}

[data-aos].aos-animate:hover {transform: translateY(-10px) !important;}
[data-aos] {opacity: 1 !important;}
body{margin:0px;padding:0px; font-family:Daikon-Regular;}
ul{margin:0px;padding:0px;list-style:none;}

/****Header-Start*****/
header nav{background:#143493}
header .navbar-brand img{max-width:450px;}
#navbarNav li{position:relative;margin:0px 10px;}
#navbarNav li a{color:#fff;font-family:Daikon-Regular;font-size:20px;padding:5px 15px;}
.register{animation: blinki 3s infinite;background: #c20424;border-radius:5px;}
@keyframes blinki {
  0% {box-shadow: 0 0 1px 10px rgba(255,255,255,0.5);}
  50% {box-shadow: 0px 0px 1px 0 transparent;}
  100% {box-shadow: 0 0 1px 10px rgba(255,255,255,0.5);}
}

/*Swipe left animation*/
#navbarNav  li.swipe a:before{position: absolute;width: 0px;height: 100%;left: 0px;top: 0px;content: '';background: #FFF;opacity: 0.3;transition: all 0.3s;}
#navbarNav  li.swipe a:after{position: absolute;width: 0px;height: 100%;right: 0px;top: 0px;content: '';background: #FFF;opacity: 0.3;transition: all 0.3s;}
#navbarNav  li.swipe a:hover:before{width: 100%;}
#navbarNav  li.swipe a:hover:after{width: 5px;opacity: 1;}
/****Header-End*****/

/****Banner-Start*****/
.banner{float:left;width:100%;height:Auto;margin:80px 0px 0px 0px;}
.banner img{width:100%;}
/****Banner-End*****/

/**=================Container-Content====================**/
.chief-guest-main{width:100%;height:auto;display:flex;justify-content:center;gap:20px;align-items:center;margin:40px 0px 20px 0px;}
.chief-guest-image{width:300px; height:auto;}
.chief-guest-image img{width:100%;}
.chief-guest-content{width:600px; height:auto;text-align:center;}
.chief-guest-content h1{font-family:fradmcn;font-size: 40px;color: #000;margin: 10px 0px 0px 0px;font-weight: bold;color:#bc0624}
.chief-guest-content h2{font-family:fradmcn;font-size: 25px;margin: 0px 0px 0px 0px;font-weight: bold;color:#fff;padding: 0px 0px 1px 0px;background:#bc0624;
border-left:5px solid #f6b90d;border-right:5px solid #f6b90d;border-radius:5px;line-height:35px;}
.line-image{width: 100%;height: 4px;margin-bottom: 15px;margin-top: -4px;}
.chiefguest-btn{width: 250px;
    text-align: center;
    display: inline-block;
    background: #16379f;
    border-radius: 10px;
    font-family: Daikon-Bold;
    color: #fff;
    text-transform: uppercase;
    font-size: 30px;}
.chiefguest-btn img{width:100%;}
.speaker-heading{text-align:center;display:inline-block;width:100%;margin:50px 0px;}
.speaker-heading h1{width:100%;max-width:75%;text-align:center;display:inline-block;font-size:35px;font-weight:normal;color:#fff;margin:0px 0px;padding:10px 0px;border-radius:8px 8px; background:#ac4e2a;}
.speaker-headingd1{text-align:center;display:inline-block;width:100%;margin:50px 0px 0px 0px;}
.speaker-headingd1 h1{width:100%;max-width:75%;text-align:center;display:inline-block;font-size:35px;font-weight:normal;color:#fff;margin:0px 0px;padding:10px 0px; border-radius:8px 8px; background: #623fa5;background:#fee080;background:-moz-linear-gradient(top, #fee080 0%, #ba8428 100%);background: -webkit-linear-gradient(top, #fee080 0%,#ba8428 100%);background: linear-gradient(to bottom, #fee080 0%,#ba8428 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fee080', endColorstr='#ba8428',GradientType=0 );}
.speaker-container{float:left;width:100%;height:auto;margin:0px 0px 0px 0px;}
.speaker-headingnew{text-align:center;display:inline-block;width:100%;margin:0px 0px 50px 0px;}
.speaker-headingnew h1{width:auto;text-align:center;display:inline-block;padding:0px 30px;line-height: 40px;height: 50px;text-align:center;display:inline-block;font-size:35px;font-weight:bold; color:#fff;border-radius:8px 8px; background: #623fa5;background:-moz-linear-gradient(right, #623fa5 0%, #6e2979 57%, #6e2979 100%);background: -webkit-gradient(linear, left right, left bottom, color-stop(0%,#623fa5), color-stop(37%,#6e2979), color-stop(100%,#6e2979 ));background: -webkit-linear-gradient(right, #623fa5 0%,#6e2979 57%,#6e2979 100%);background: -o-linear-gradient(right, #623fa5 0%,#6e2979 57%,#6e2979 100%);background: -ms-linear-gradient(right, #623fa5 0%,#6e2979 57%,#6e2979 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#623fa5', endColorstr='#6e2979',GradientType=0 );}
.speaker-container{float:left; width:100%; height:auto;margin:0px 0px 0px 0px;}
.speaker-heading h1 img{width:50%;transition: all 0.4s ease-out;}
.speaker-heading1 h1 img{width:50%;transition: all 0.4s ease-out;}
.speaker-heading h1{width:auto;text-align:center;display:inline-block;padding:0px 30px;line-height:50px;height:50px;font-family:OpenSans-ExtraBold;}
.speaker-heading1{text-align:center;display:inline-block;width:100%;margin:50px 0px 50px 0px;}
.speaker-heading1 h1{width:50%;text-align:center;display:inline-block;}
.speaker-list{float:left;width:100%;height: auto;min-height:350px !important;text-align:center;}
.speaker-list img{width:100%;max-width:165px;transition:0.3s;margin-bottom:10px;}
.speaker-list img:hover{transform:scale(1.1);}
.speaker-list h1{text-align: center;margin: 0px 0px;display:inline-block;padding:10px 5px 0px 5px;font-size:24px;line-height:30px;border:none;text-align:center;width: 100%;color:#d1040b;font-weight:bold;font-family:Daikon-Bold;}
.speaker-list em{text-align:center;width:100%;float:left;color:#143493;font-size:16px;font-family:Daikon-Bold;}
.speaker-list p{text-align:center;margin:0px 0px;text-align:center;font-size:16px;line-height: 20px;width:100%;color:#000;font-family:Daikon-Bold;}
.speaker-list h1 span{font-size: 20px;}
.speaker-list1{float:left;width:100%;height:auto;min-height:385px !important;text-align:center;}
.speaker-list1 img{width:100%;max-width:250px;transition:0.3s;margin-bottom:10px;}
.speaker-list1 img:hover{transform:scale(1.1);background: #fff;background-image:url(../images/hyderabad-images/speaker-hover.png);background-repeat:no-repeat;background-size:100%;margin-bottom:20px;}
.speaker-list1 h1{color: #e43b2a;text-align:center;margin:0px 0px;display:inline-block;padding: 10px 5px 0px 5px;font-size:25px;font-family:OpenSans-Bold;line-height:30px;border:none;text-align: center;width: 100%;}
.speaker-list1 em{text-align:center;width:100%;float:left;color:#000;font-family:OpenSans-Medium;font-size:20px;}
.speaker-list1 p{text-align:center;margin:0px 0px;text-align:center;font-size:15px;line-height: 20px;font-family:OpenSans-Medium;width:100%;color:#000;font-size:20px;}
.speaker-list1 h1 span{font-size:20px;}

/*#delegates{padding-top:40px;}*/
.chief-guest-flex{float:left;width:100%;height:auto;margin:0px 0px 0px 0px;}
.chief-guest-flex ul{display:flex;align-items:center;justify-content:center;list-style:none;margin: 0px 0px 70px 0px;padding:0px;}
.chief-guest-flex ul li{margin: 0px 20px;text-align: center;}
.chief-guest-flex ul li img{width:100%;max-width:250px;}
.guest-honour{margin:0px 20px;text-align:center;}
.guest-honour ul{display:flex;justify-content:center;list-style:none;align-items:flex-start;margin:80px 0px 0px 0px;}
.guest-honour ul li{margin:0px 10px;width:33%;}
.guest-honour ul li h1{text-align:center;margin:0px 0px;text-align:center;font-size:22px;line-height: 20px;font-family:OpenSans-Bold;width: 100%;color: #ac4e2a;}
.guest-honour ul li h3{text-align:center;margin:0px 0px;text-align:center;font-size:15px;line-height:20px;font-family:OpenSans-Bold;width:100%;color:#000;}
.guest-honour ul li h3 span{text-align:center;font-style:italic;color:#000;font-weight:normal !important;font-family:OpenSans-Bold !important;}
.guest-honour ul li em{text-align:center;width:100%;float:left;color:#000;font-family:OpenSans-Medium;}
.guest-honour ul li img{width:100%;max-width:250px;transition:0.3s;margin-bottom:20px;}
.guest-honour ul li img:hover{transform:scale(1.1);}
.guest-honour-btn{width:100%;max-width:60%;text-align:center;display:inline-block;font-size: 20px;font-weight: bold;color: #000;margin: 0px 0px 20px 0px;padding: 5px 0px;border-radius: 10px 10px;background: #623fa5;background: #fee080;background:-moz-linear-gradient(top, #fee080 0%, #ba8428 100%);background:-webkit-linear-gradient(top, #fee080 0%,#ba8428 100%);background: linear-gradient(to bottom, #fee080 0%,#ba8428 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fee080', endColorstr='#ba8428',GradientType=0 );}
.guest-honour-btn1{width:100%;max-width:90%;text-align:center;display:inline-block;font-size: 20px;font-weight:bold;color:#000;margin:0px 0px 20px 0px;padding:5px 0px;border-radius:10px 10px;background:#623fa5;background:#fee080;background:-moz-linear-gradient(top, #fee080 0%, #ba8428 100%);background:-webkit-linear-gradient(top, #fee080 0%,#ba8428 100%);background: linear-gradient(to bottom, #fee080 0%,#ba8428 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fee080', endColorstr='#ba8428',GradientType=0 );}
.mx-300{max-height:300px !important;min-height:300px !important;}
.gradient-border-golden{float: left;width:100%;height:20px;background:#ba8428;background: -moz-linear-gradient(top, #fee080 0%, #ba8428 100%);background:-webkit-linear-gradient(top, #fee080 0%,#ba8428 100%);background:linear-gradient(to bottom, #fee080 0%,#ba8428 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fee080', endColorstr='#ba8428',GradientType=0);}
.bgblack{float:left;width:100%;height:auto;background:#000;}
.margin-top50{margin-top:50px;}
.margin-top100{margin-top:100px;}
.full-wd {float:left;width:100%;height:auto;}
.chief-guest-flex{float:left;width:100%;height:auto;margin:0px 0px 0px 0px;}
.chief-guest-flex ul{display:flex;align-items:center;justify-content:center;list-style:none;margin:60px 0px 60px 0px;padding:0px;}
.chief-guest-flex ul li{margin:0px 20px;text-align:center;}
.chief-guest-flex ul li img{width:100%;max-width:310px;}
.chief-guest-flex ul li .btnOuter{text-align: center;max-width: 300px;padding: 2px;display: inline-block;margin-bottom: 20px;
/*animation: blink 1s linear infinite;*/color: var(--white);font-size: 30px;font-weight: bold;}
.chief-guest-flex ul li .btnOuter img{width:100%;}
.chief-guest-flex ul li h1{color:var(--Black);padding:12px 20px 7px 20px;text-align:center;font-size:25px;font-weight:bold;margin:0px 0px 0px 0px;line-height:25px;max-width:250px;display: inline-block;align-items:center;justify-content:center;width:100%;border-radius:0px;background:var(--white);}
.chief-guest-flex ul li h2{border: none;font-size: 40px;font-weight: bold;padding: 0px 20px;text-align: center;margin: -15px 0px 5px 0px;border-radius: 20px;color: var(--orange);
 font-family:OpenSans-Bold;}
.chief-guest-flex ul li em{color:var(--orange);font-size:20px;}
.chief-guest-flex ul li h3{color: var(--black);font-size: 27px;font-weight: normal;line-height: 35px;padding: 0px 20px 0px 20px;text-align: center;margin: 0px 0px 5px 0px;
 font-family: OpenSans-bold;}
.chief-guest-flex ul li h3 span{font-size:30px;color:var(--purple)}
.chief-guest-flex1{float:left;width:100%;height:auto;margin:40px 0px 40px 0px;}
.chief-guest-flex1 ul{display:flex;align-items:flex-start;justify-content:center;list-style: none;margin:0px 0px 0px 0px;padding:0px;}
.chief-guest-flex1 ul li{margin:0px 20px 20px 0px;text-align:center;display:inline-block;text-align:CENTER;width:27%;}
.chief-guest-flex1 ul li img{width:100%;max-width:200px;display:inline-block;text-align:center;margin-bottom:10px;}
.chief-guest-flex1 ul li .btnOuter{text-align:center;max-width:265px;background:#000;padding: 2px;/*border: 1px solid #675837;*/display:inline-block;margin-bottom:5px;}
.chief-guest-flex1 ul li h1{color: #f0d888;padding: 10px 10px 10px 10px;text-align: center;font-size: 19px;font-weight: bold;margin: 0px 0px 4px 0px;line-height: 24px;
max-width: 320px;min-width: 320px;display: inline-block;align-items: center;justify-content: center;width: 100%;background-image: url(../images/hyderabad-31st-images/guest-honor-button.png);
background-repeat: no-repeat;background-size: 100%;font-family:Daikon-Bold;font-weight: bold;}
.chief-guest-flex1 ul li h2{color:#d1040b;border:none;font-size:25px;font-weight:bold;padding:0px 20px;text-align:center;margin:0px 0px 5px 0px;font-family:Daikon-Bold;}
.chief-guest-flex1 ul li h3{color: var(--black);font-size:18px;line-height:24px;padding:0px 20px 0px 20px;text-align:center;margin:0px 0px 5px 0px;font-family:Daikon-Bold;}
.chief-guest-flex1 ul:nth-child(3){justify-content: flex-start;}
.chief-guest-flex1 ul li em{color:#143493;;font-size:18px;font-family:Daikon-Bold;}
.chief-guest-flex1 ul li p{color:#000;margin:0px;font-size: 18px;line-height: 23px;font-family:Daikon-Bold;}
.hcontainer{position:relative;text-align:center;margin:0px 0px 80px 0px;display: inline-block;}
.hcontainer span{display: inline-block;text-align:center;}
/*.htext {background: #1b1464;padding: 0 6px;position: absolute;left:50%;color: #fff;border-radius
: 10px;padding: 0px 30px;
line-height: 50px;height: 50px;font-family: SairaSemiCondensed-Black;font-size: 30px;font-family:roboto-bold;transform: translate(-50%);}
.htext:hover{ background: #f45827;}*/
#delegates .hcontainer{margin:0px 0px 40px 0px;}
.centerbtn{width:100%;text-align:center;display:inline-block;}
.htext{text-align:center;color:var(--white);font-size:35px;font-weight:normal;background: var(--brown);padding:14px 60px 13px 60px;letter-spacing:0px;line-height:35px;text-transform:uppercase;}
.guesth{background:#f45827;font-family:OpenSans-SemiBold;color:#fff;border-radius:5px;font-size: 25px;padding:2px 5px;text-align:center;}
.guesth:hover{background:#e43b2a;}

/****Footer-Start*****/
footer{float:left;width:100%;height:auto;background:#16389e;border-top:10px solid #fbba00;border-radius:100px 100px 0px 0px;margin:60px 0px 0px 0px;padding:40px 50px;}
.footer-left{float:left;width:45%;height:auto;margin-left:200px;}
.footer-left h1{font-family:Daikon-bold; font-size:25px; color:#fff;font-weight:bold;text-transform:uppercase;text-align:left;margin: 30px 0px 0px 0px;
 padding: 10px 0px;}
.footer-left h1:hover{color:#fbba00;}
.footer-left ul{display:inline-block !important;text-align:center;}
.footer-left ul li{float:left;border-left:2px solid #fff;}
.footer-left ul li:first-of-type{border-left:none;}
.footer-left ul li a{font-family:Daikon-Regular; font-size:18px; color:#fff;padding:10px 5px 5px 5px;}
.footer-left ul li a:hover{color:#fbba00;text-decoration:none;}
.footer-right{float:right;width:30%;height:auto;margin-left:40px;margin-right:40px;}
.footer-right h1{font-family:Daikon-bold; font-size:25px; color:#fff;font-weight:bold;text-align:left;margin: 30px 0px 0px 0px;padding: 10px 0px;}
.footer-right h1:hover{color:#fbba00;}
.footer-right ul{display:inline-block !important;}
.footer-right ul li{float:left;width:30px !important;height:30px !important;margin:0px 5px !important;padding:0px 0px !important;}
.footer-right ul li a img{width:100%;transition: transform 0.5s ease;}
.footer-right ul li:hover a img{transform: translateY(-10px) !important;border-radius:50%;}
.our-partner-main ul:first-of-type li:last-of-type img{margin:0px 0px !important;}
.our-partner-main ul:first-of-type li:last-of-type img:last-of-type {margin-left: 20px !important;}
.footer-right ul:first-of-type li:last-of-type img:last-of-type {margin-left: 0px !important;margin-top:0px !important;}
/****Footer-End*****/

html{scroll-behavior: smooth;}

.btn-10 {color: #000;border: none;transition: all 0.3s ease;overflow: hidden;}
.btn-10:after {position: absolute;content:" ";top: 0;left: 0;z-index: -1;width: 100%;height: 100%;transition: all 0.3s ease;-webkit-transform: scale(.1);transform: scale(.1);}
.btn-10:hover {color: #fff;border: none;background: transparent;}
.btn-10:hover:after {background: #623629;background:-moz-radial-gradient(center, ellipse cover, #623629 1%, #331107 65%, #331107 100%);background: -webkit-radial-gradient(center, ellipse cover, #623629 1%,#331107 65%,#331107 100%);background: radial-gradient(ellipse at center, #623629 1%,#331107 65%,#331107 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#623629', endColorstr='#331107',GradientType=1 );-webkit-transform: scale(1);transform: scale(1);}

/* hover effect */
.hover-effect{ position: relative;z-index: 1;overflow: hidden;transition: all .4s;}
.hover-effect:before, .hover-effect:after{position: absolute;top: 50%;content: '';width: 20px;height: 20px;background-color: #3e0097;border-radius: 50%;z-index: -1;transition: all .4s;}
.hover-effect:before {left: -20px;-webkit-transform: translate(-50%, -50%);transform: translate(-50%, -50%);}
.hover-effect:after {right:-20px;-webkit-transform: translate(50%, -50%);transform: translate(50%, -50%);}
.hover-effect:hover {color: #e5e3ec;transition: all .3s;}
.hover-effect:hover:before {-webkit-animation:criss-cross-left 0.8s both;animation: criss-cross-left 0.8s both;-webkit-animation-direction: alternate;animation-direction: alternate;transition: all .3s;}
.hover-effect:hover:after{-webkit-animation: criss-cross-right 0.8s both;animation: criss-cross-right 0.8s both;-webkit-animation-direction:alternate;animation-direction: alternate;transition: all .3s;}

@keyframes criss-cross-left {
	0% {left:-20px;transition:all .3s;}
    50% {left: 50%;width: 20px;height: 20px;transition: all .3s;}
	100% {left: 50%;width: 500px;height: 500px;transition: all .3s;}
}

@keyframes criss-cross-right {	
    0% {right: -20px;transition: all .3s;}
    50% {right: 50%;width: 20px;height:20px;transition: all .3s;}
    100% {right: 50%;width: 500px;height:500px;transition:all .3s;}
}

/* hover effect1 */
.hover-effect1{position: relative;z-index: 1;overflow: hidden;transition: all .4s;}
.hover-effect1:before, .hover-effect1:after {position: absolute;top: 50%;content: '';width: 20px;height: 20px;background-color:#5b006c;border-radius: 50%;z-index: -1;transition: all .4s;} 
.hover-effect1:before{left:-20px;-webkit-transform:translate(-50%, -50%);transform: translate(-50%, -50%);}
.hover-effect1:after{right:-20px;-webkit-transform:translate(50%, -50%);transform: translate(50%, -50%);}
.hover-effect1:hover{color:#e5e3ec;transition:all .3s;}
.hover-effect1:hover:before{-webkit-animation:criss-cross-left1 0.8s both;animation: criss-cross-left1 0.8s both;-webkit-animation-direction:alternate;animation-direction:alternate;transition: all .3s;}
.hover-effect1:hover:after{-webkit-animation: criss-cross-right1 0.8s both;animation: criss-cross-right1 0.8s both;-webkit-animation-direction:alternate;animation-direction: alternate;transition: all .3s;}

@keyframes criss-cross-left1{
    0% {left: -20px;transition: all .3s;}
    50% {left: 50%;width: 20px;height: 20px;transition: all .3s;}
    100% {left: 50%;width: 500px;height:500px;transition: all .3s;}
}

@keyframes criss-cross-right1{
    0% {right:-20px;transition:all .3s;}
    50% {right:50%;width:20px;height:20px;transition:all .3s;}
    100% {right:50%;width:500px;height:500px;transition:all .3s;}
}

.bgblack{background:#000;float:left;width:100%;}
.greybg{padding:50px 0px;/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#e6e6e6+0,ffffff+50,e6e6e6+100 */
background: #e6e6e6; /* Old browsers */
background: -moz-linear-gradient(left,  #e6e6e6 0%, #ffffff 50%, #e6e6e6 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #e6e6e6 0%,#ffffff 50%,#e6e6e6 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #e6e6e6 0%,#ffffff 50%,#e6e6e6 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e6e6e6', endColorstr='#e6e6e6',GradientType=1 ); /* IE6-9 */
}

.guest-flex{float:left;width:100%;height:auto;}
.guest-flex ul{display:flex;align-items:start;justify-content:center;list-style:none;}
.guest-flex ul li{max-width: 28%;margin: 0px 30px 30px 30px;text-align: center;min-width: 28%;}
.guest-flex ul li img{width: 100%;max-width:200px;transition:0.3s;margin-bottom:10px;}
.guest-flex ul li img:hover{transform: scale(1.1);background: #fff;background-image:url(../images/hyderabad-images/speaker-hover.png); background-repeat:no-repeat;background-size:100%;margin-bottom:20px;}
.guest-flex ul li h1{color:#e43b2a;text-align:center;margin:0px 0px;display:inline-block;padding: 10px 5px 0px 5px;font-size:25px;font-family:impact_0;line-height:30px;border:none;text-align: center;width:100%;}
.guest-flex ul li em{text-align:center;width:100%;float:left;color:#000;font-family:cambriai_0;font-size:20px;}
.guest-flex ul li p{text-align:center;margin:0px 0px;text-align:center;font-size:15px;line-height:20px;font-family:cambria_0;width:100%;color:#000;font-size:20px;}
.guest-flex ul li h1 span{font-size:20px;}
.guesthonor{width:100%;max-width:100%;text-align:center;margin:0 auto;}
.guesthonor ul{padding:0px 0px;margin:0px 0px;list-style:none;text-align:center;}
.guesthonor ul li{float:left;width:33%;margin:10px 0px;}
.guesthonor ul li img{width:250px;}
.guesthonor ul li h1{background:#09597c;display:inline-block;color:#fff;font-size:28px;padding: 4px 20px;border-radius:10px;margin:10px 10px;width:100%;max-width:300px;}
.guesthonor ul li h2{color:#09597c;font-size:23px;margin:0px 0px;padding:0px;}
.guesthonor ul li h3{background-color:#09597c;color:#000;font-weight:Bold;display:inline-block;text-align:center;font-weight:Bold;padding:3px 20px;margin:10px 10px 4px 10px;font-size:20px;}
.guesthonor ul li p{color:#000;margin-bottom:0px;}
.guesthonor ul li em{color:#000;}
.guesthonor ul li p em{font-style:italic;color:#000;}
.guesthonor1{width: 100%;max-width:100%;text-align:center;margin: 0 auto;float:left;}
.guesthonor1 ul{padding:0px 0px;margin:0px 0px;list-style: none;text-align: center;}
.guesthonor1 ul li{float:left;width:31%;margin:10px 10px;}
.guesthonor1 ul li img{width:250px;}
.guesthonor1 ul li h1{background:#09597c;display:inline-block;color:#fff;font-size:28px;padding: 4px 20px;border-radius:10px;margin:10px 10px;width:100%;max-width:320px;}
.guesthonor1 ul li h2{color:#09597c;font-size:23px;margin:0px 0px;padding:0px;}
.guesthonor1 ul li h3{background-color:#09597c;color:#000;font-weight:Bold;display:inline-block;text-align:center;font-weight:Bold;padding:3px 20px;margin:10px 10px 4px 10px;font-size:20px;}
.guesthonor1 ul li p{color:#fff;margin-bottom:0px;}
.guesthonor1 ul li em{color:#fff;}

/*.guesthonor1{width: 100%;max-width: 100%;text-align: center;display:flex;margin: 0 auto;align-items:center; justify-content:flex-start;}
.guesthonor1 ul{padding:0px 20px;margin: 0px 0px;list-style:none;display:flex; align-items:center; justify-content:center;text-align: center;}
.guesthonor1 ul li {float:left;width: 98%;margin:10px 0px;}
.guesthonor1 ul li img{width: 250px;}
.guesthonor1 ul li h1{background:#cc9636;display:inline-block;color:#fff;font-size: 28px;padding: 4px 20px;border-radius: 10px;margin: 10px 10px;width: 100%;max-width: 350px;}
.guesthonor1 ul li h2{color: #cc9636;font-size: 23px;margin: 0px 0px;padding: 0px;}
.guesthonor1 ul li h3{background-color:#e4e4e1; color:#000; font-weight:Bold;display:inline-block;text-align:center;
font-weight:Bold;padding:3px 20px;margin:10px 10px 4px 10px; font-size:20px;}
.guesthonor1 ul li p{color:#fff;}*/

.blink{background-color:#09597c;-webkit-animation:blink 800ms step-end infinite;animation: blink 800ms step-end infinite;}
@-webkit-keyframes blink{50%{background-color:#000;}}
@keyframes blink {50%{background-color:#000;}}		
.registerbtn{animation:blinki 3s infinite;background:var(--theme-button);padding:1rem 2rem;margin-top:2rem;}

@keyframes blinki{
  0% {box-shadow:0 0 1px 10px rgba(255,255,255,0.5);}
  50% {box-shadow:0px 0px 1px 0 transparent;}
  100% {box-shadow:0 0 1px 10px rgba(255,255,255,0.5);}
}

.blink1 {background:var(--orange-gradient);-webkit-animation:blink1 1.5s step-end infinite;animation:blink1 1.5s step-end infinite;}

@-webkit-keyframes blink1{50%{background:var(--orange-gradient)}}
@keyframes blink{50%{background:var(--white)}}

.speakerOuter{float:left;width:100%;height:auto;margin-bottom:80px;}
.blink1{background-color:var(--orange-gradient);-webkit-animation: blink 1.5s step-end infinite;animation: blink 1.5s step-end infinite;}

.blink1{background:var(--orange-gradient);-webkit-animation:blink1 1.5s step-end infinite;animation:blink1 1.5s step-end infinite;}

@-webkit-keyframes blink1{ 50% {background:var(--orange-gradient);color:#000;}}
@keyframes blink{ 50% {background:#fff}}
		
.greybg{background: var(--bodyBg);float:left; width:100%;}
.whitebg{background: var(--white);float:left; width:100%;}


.blink-btn {animation: blink 1s infinite;}
@keyframes blink {
      0% { background:#16379f; }
	  30% { background:#16379f; }
	  60% { background:#bc0624;}
      100% { background:#bc0624;}
}